QTI0000 - Bug #2483

Debian10.12-QT0 0 -qEhgraph:003.0.50000,000000000000000
08/24/2022 02:58 PM - dj Li

Status: Resolved Start date: 08/24/2022
Priority: Normal Due date:
Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/01/2022 03:18 PM - dj Li
- File 1-prj1 000 svgl U .png added
- File 200000000 .png added
#2 - 09/23/2022 02:43 PM - dj Li

- Status changed from New to Resolved

- % Done changed from 0 to 100
